@media (min-width: 100px) and (max-width: 479px) {
  .top-header.mobile-hide {
    display: none;
}
.top-header.mobile-code-only.d-none {
    display: block !important;
}
.Need p {
    margin: 0px; font-size: 13px;
}
.call-phone img {
    width: 35px;
}
h5.two-color-blink {
    font-size: 15px;
    text-decoration: none;
}   
.socal-icons.d-flex.justify-content-end.align-items-center {
    justify-content: center !important;
}
.section-title h1 {
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 0px;
}
.section-title p {
    font-size: 11px;
    font-weight: 300;
}
.section-title {
    margin-bottom: 16px;
}
.prize {
    position: relative;
    width: 143px;
    text-align: center;
}
h5.card-title {
    font-size: 18px;
    color: #cd6b02;
    font-weight: 400;
    margin-bottom: 10px;
}
p.small.mb-1 {
    font-size: 14px;
    font-weight: 400;
    color: #cd6b02;
    margin-bottom: 10px;
}
.services .service-item p {
    font-size: 12px !important;
}
.accordion-button {
    background-color: #f9f6f3 !important;
    font-size: 16px !important;
    font-weight: 300;
}
.accordion-body {
    font-family: "Fjalla One", sans-serif;
    font-weight: 300;
    font-size: 12px;
}
.testimonials .testimonial-item p {
    font-size: 13px !important;
}
.counter-box {
    margin-bottom: 20px;
}
.Kashmir_Holiday.text-white.p-5.rounded-4.h-100.d-flex.flex-column.justify-content-center {
    padding: 15px !important;
}
span.badge.rounded-pill.bg-light.text-success.fw-semibold.mb-3.align-self-start {
    font-size: 16px;
    font-weight: 400 !important;
}
h2.fw-bold.mb-3 {
    font-size: 24px;font-weight: 400 !important;
}
.Kashmir_Holiday.text-white.p-5.rounded-4.h-100.d-flex.flex-column.justify-content-center p {
    font-size: 13px !important;
    font-weight: 200 !important;
}
.d-flex.flex-wrap.gap-4.small.fw-semibold {
    gap: 10px !important;
}
.Kashmir_Holiday.Golden--Marvels {
    margin-top: 40px;
}
section#MissOut {
    padding-bottom: 20px !important;
}

}
@media (min-width: 480px) and (max-width: 767px) {
     .top-header.mobile-hide {
    display: none;
}
.top-header.mobile-code-only.d-none {
    display: block !important;
}
.Need p {
    margin: 0px; font-size: 13px;
}
.call-phone img {
    width: 35px;
}
h5.two-color-blink {
    font-size: 15px;
    text-decoration: none;
}   
.socal-icons.d-flex.justify-content-end.align-items-center {
    justify-content: center !important;
}
.section-title h1 {
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 0px;
}
.section-title p {
    font-size: 11px;
    font-weight: 300;
}
.section-title {
    margin-bottom: 16px;
}
.prize {
    position: relative;
    width: 143px;
    text-align: center;
}
h5.card-title {
    font-size: 18px;
    color: #cd6b02;
    font-weight: 400;
    margin-bottom: 10px;
}
p.small.mb-1 {
    font-size: 14px;
    font-weight: 400;
    color: #cd6b02;
    margin-bottom: 10px;
}
.services .service-item p {
    font-size: 12px !important;
}
.accordion-button {
    background-color: #f9f6f3 !important;
    font-size: 16px !important;
    font-weight: 300;
}
.accordion-body {
    font-family: "Fjalla One", sans-serif;
    font-weight: 300;
    font-size: 12px;
}
.testimonials .testimonial-item p {
    font-size: 13px !important;
}
.counter-box {
    margin-bottom: 20px;
}
.Kashmir_Holiday.text-white.p-5.rounded-4.h-100.d-flex.flex-column.justify-content-center {
    padding: 15px !important;
}
span.badge.rounded-pill.bg-light.text-success.fw-semibold.mb-3.align-self-start {
    font-size: 16px;
    font-weight: 400 !important;
}
h2.fw-bold.mb-3 {
    font-size: 24px;font-weight: 400 !important;
}
.Kashmir_Holiday.text-white.p-5.rounded-4.h-100.d-flex.flex-column.justify-content-center p {
    font-size: 13px !important;
    font-weight: 200 !important;
}
.d-flex.flex-wrap.gap-4.small.fw-semibold {
    gap: 10px !important;
}
.Kashmir_Holiday.Golden--Marvels {
    margin-top: 40px;
}
section#MissOut {
    padding-bottom: 20px !important;
}
}
@media (min-width: 768px) and (max-width: 991px) {
     .top-header.mobile-hide {
    display: none;
}
.top-header.mobile-code-only.d-none {
    display: block !important;
}
.Need p {
    margin: 0px; font-size: 13px;
}
.call-phone img {
    width: 35px;
}
h5.two-color-blink {
    font-size: 15px;
    text-decoration: none;
}   
.socal-icons.d-flex.justify-content-end.align-items-center {
    justify-content: center !important;
}
.section-title h1 {
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 0px;
}
.section-title p {
    font-size: 11px;
    font-weight: 300;
}
.section-title {
    margin-bottom: 16px;
}
.prize {
    position: relative;
    width: 143px;
    text-align: center;
}
h5.card-title {
    font-size: 18px;
    color: #cd6b02;
    font-weight: 400;
    margin-bottom: 10px;
}
p.small.mb-1 {
    font-size: 14px;
    font-weight: 400;
    color: #cd6b02;
    margin-bottom: 10px;
}
.services .service-item p {
    font-size: 12px !important;
}
.accordion-button {
    background-color: #f9f6f3 !important;
    font-size: 16px !important;
    font-weight: 300;
}
.accordion-body {
    font-family: "Fjalla One", sans-serif;
    font-weight: 300;
    font-size: 12px;
}
.testimonials .testimonial-item p {
    font-size: 13px !important;
}
.counter-box {
    margin-bottom: 20px;
}
.Kashmir_Holiday.text-white.p-5.rounded-4.h-100.d-flex.flex-column.justify-content-center {
    padding: 15px !important;
}
span.badge.rounded-pill.bg-light.text-success.fw-semibold.mb-3.align-self-start {
    font-size: 16px;
    font-weight: 400 !important;
}
h2.fw-bold.mb-3 {
    font-size: 24px;font-weight: 400 !important;
}
.Kashmir_Holiday.text-white.p-5.rounded-4.h-100.d-flex.flex-column.justify-content-center p {
    font-size: 13px !important;
    font-weight: 200 !important;
}
.d-flex.flex-wrap.gap-4.small.fw-semibold {
    gap: 10px !important;
}
.Kashmir_Holiday.Golden--Marvels {
    margin-top: 40px;
}
section#MissOut {
    padding-bottom: 20px !important;
}
section#MissOut h3 {
    font-size: 24px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .top-header.mobile-hide {
    display: none;
}
.top-header.mobile-code-only.d-none {
    display: block !important;
}
.Need p {
    margin: 0px; font-size: 13px;
}
.call-phone img {
    width: 35px;
}
h5.two-color-blink {
    font-size: 15px;
    text-decoration: none;
}   
.socal-icons.d-flex.justify-content-end.align-items-center {
    justify-content: center !important;
}
.section-title h1 {
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 0px;
}
.section-title p {
    font-size: 11px;
    font-weight: 300;
}
.section-title {
    margin-bottom: 16px;
}
.prize {
    position: relative;
    width: 143px;
    text-align: center;
}
h5.card-title {
    font-size: 18px;
    color: #cd6b02;
    font-weight: 400;
    margin-bottom: 10px;
}
p.small.mb-1 {
    font-size: 14px;
    font-weight: 400;
    color: #cd6b02;
    margin-bottom: 10px;
}
.services .service-item p {
    font-size: 12px !important;
}
.accordion-button {
    background-color: #f9f6f3 !important;
    font-size: 16px !important;
    font-weight: 300;
}
.accordion-body {
    font-family: "Fjalla One", sans-serif;
    font-weight: 300;
    font-size: 12px;
}
.testimonials .testimonial-item p {
    font-size: 13px !important;
}
.counter-box {
    margin-bottom: 20px;
}
.Kashmir_Holiday.text-white.p-5.rounded-4.h-100.d-flex.flex-column.justify-content-center {
    padding: 15px !important;
}
span.badge.rounded-pill.bg-light.text-success.fw-semibold.mb-3.align-self-start {
    font-size: 16px;
    font-weight: 400 !important;
}
h2.fw-bold.mb-3 {
    font-size: 24px;font-weight: 400 !important;
}
.Kashmir_Holiday.text-white.p-5.rounded-4.h-100.d-flex.flex-column.justify-content-center p {
    font-size: 13px !important;
    font-weight: 200 !important;
}
.d-flex.flex-wrap.gap-4.small.fw-semibold {
    gap: 10px !important;
}
.Kashmir_Holiday.Golden--Marvels {
    margin-top: 40px;
}
section#MissOut {
    padding-bottom: 20px !important;
}
section#MissOut h3 {
    font-size: 24px;
}
}
@media (min-width: 1200px) and (max-width: 1400px) {
  .Need p {
    margin: 0px; font-size: 13px;
}
.call-phone img {
    width: 35px;
}
h5.two-color-blink {
    font-size: 15px;
    text-decoration: none;
}   
.socal-icons.d-flex.justify-content-end.align-items-center {
    justify-content: center !important;
}
.section-title h1 {
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 0px;
}
.section-title p {
    font-size: 11px;
    font-weight: 300;
}
.section-title {
    margin-bottom: 16px;
}
.prize {
    position: relative;
    width: 143px;
    text-align: center;
}
h5.card-title {
    font-size: 18px;
    color: #cd6b02;
    font-weight: 400;
    margin-bottom: 10px;
}
p.small.mb-1 {
    font-size: 14px;
    font-weight: 400;
    color: #cd6b02;
    margin-bottom: 10px;
}
.services .service-item p {
    font-size: 12px !important;
}
.accordion-button {
    background-color: #f9f6f3 !important;
    font-size: 22px !important;
    font-weight: 300;
}
.accordion-body {
    font-family: "Fjalla One", sans-serif;
    font-weight: 300;
    font-size: 12px;
}
.testimonials .testimonial-item p {
    font-size: 13px !important;
}
.counter-box {
    margin-bottom: 20px;
}
.Kashmir_Holiday.text-white.p-5.rounded-4.h-100.d-flex.flex-column.justify-content-center {
    padding: 15px !important;
}
span.badge.rounded-pill.bg-light.text-success.fw-semibold.mb-3.align-self-start {
    font-size: 20px;
    font-weight: 400 !important;
}
h2.fw-bold.mb-3 {
    font-size: 36px;font-weight: 400 !important;
}
.Kashmir_Holiday.text-white.p-5.rounded-4.h-100.d-flex.flex-column.justify-content-center p {
    font-size: 16px !important;
    font-weight: 200 !important;
}
.d-flex.flex-wrap.gap-4.small.fw-semibold {
    gap: 10px !important;
}
.Kashmir_Holiday.Golden--Marvels {
    margin-top: 40px;
}
section#MissOut {
    padding-bottom: 20px !important;
}
section#MissOut h3 {
    font-size: 24px;
}
}
@media (min-width: 1200px) and (max-width: 3500px) {
  
}

@media (min-width: 200px) and (max-width: 767px) {

}
